from flask import Flask
from routes import yeastar, voipms, threecx
import logging
import sys

# Disable Flask/Werkzeug noisy request log
log = logging.getLogger('werkzeug')
log.setLevel(logging.ERROR)

app = Flask(__name__)

# Register blueprints
app.register_blueprint(yeastar.bp)
app.register_blueprint(voipms.bp)
app.register_blueprint(threecx.bp)

if __name__ == '__main__':
    app.run(host='0.0.0.0', port=5000)
